slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNInitializePackage

This function initializes everything in the MFN package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to MFNCreate() when using static libraries.

### Synopsis

    PetscErrorCode MFNInitializePackage(void)

### See Also

SlepcInitialize()

### Level

developer

### Location

src/mfn/interface/dlregismfn.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages